Subject: RE: Response to PA Energy Task Force recommendations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Aug 2001 10:22:16 -0700 (PDT)

Jennifer -
 
I like your #2 and #3 issues for highlighting.  On the issue of fuel diversity, Enron has been somewhat agnostic.  Please draft some comments and share with Tom Hoatson to submit.
 
Thank you,
 
Jim

-----Original Message-----
From: Thome, Jennifer 
Sent: Wednesday, August 15, 2001 11:18 AM
To: Steffes, James D.
Subject: Response to PA Energy Task Force recommendations

Jim:
 
Overall, I do not see any significant problems/omissions in the draft Task Force recommendations.  
 
My suggestion is to submit a specific, brief and informal response (via a letter or e-mail).  However, if desired, I could certainly draft formal, more extensive comments. 
 
Some points for your input:
 
1. The recommendations encourage the development and use of coal and nuclear power (albeit with an emphasis on clean coal technologies and safety, respectively). *Does Enron have an issue with advocating these sources among others as components of a diversified fuel strategy?
 
2.  Although the role of competition and deregulation in PA's success is acknowledged, there is some language supporting government oversight, for example "...it cannot be assumed that deregulated markets are fully matured and can be left completely free from government oversight.  Responsible stewardship of restructuring is vital to the preservation of workable energy markets and a reliable energy supply."  
*I don't see a problem with this, but wanted to highlight it to you.
 
3. The section on natural gas states that as prices are seasonal, consumers are exposed to market fluctuations, but there is no mention of the role of price risk management.  
*I suggest we point out that price risk management tools can play a vital role in mitigating volatility.  Perhaps we want to also send them our recent White Paper on mitigating price risk (attached for your reference). 
 
Please let me know your thoughts.
 
Jennifer